http://managedblockchain.{region}.amazonaws.com/networks/{networkId}/proposals/{proposalId}/votes<p>Returns the list of votes for a specified proposal, including the value of each vote and the unique identifier of the member that cast the vote.</p> <p>Applies only to Hyperledger Fabric.</p>
The unique identifier of the network.
The unique identifier of the proposal.
The maximum number of votes to return.
The pagination token that indicates the next set of results to retrieve.
Pagination limit
Pagination token
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'http://managedblockchain.{region}.amazonaws.com/networks/{networkId}/proposals/{proposalId}/votes' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}http://managedblockchain.{region}.amazonaws.com/networks/{networkId}/proposals/{proposalId}/votes<p>Returns the list of votes for a specified proposal, including the value of each vote and the unique identifier of the member that cast the vote.</p> <p>Applies only to Hyperledger Fabric.</p>
The unique identifier of the network.
The unique identifier of the proposal.
The maximum number of votes to return.
The pagination token that indicates the next set of results to retrieve.
Pagination limit
Pagination token
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'http://managedblockchain.{region}.amazonaws.com/networks/{networkId}/proposals/{proposalId}/votes' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}